package com.lovecoding.day18.ex03;

import org.junit.Test;

public class TestCoordinate {

    @Test
    public void test01(){

        Coordinate<String> coordinate1 = new Coordinate<>("10","20");
        Coordinate<Double> coordinate2 = new Coordinate<>(10.0,20.0);

        System.out.println(coordinate1);
        System.out.println(coordinate2);


    }
}
